Page MenuHomePhabricator

Add ability to remove sysop/bureaucrat to fi.wikipedia bureaucrats
Closed, InvalidPublic

Description

Split from Dereckson's comment on Gerrit change #33390 for clarity.
Looks like a local user might not be happy about not fulfilling this request, according to Google Translate. Waiting for a link to local consensus.


Version: unspecified
Severity: enhancement
URL: https://fi.wikipedia.org/w/index.php?title=Wikipedia:Kahvihuone_%28k%C3%A4yt%C3%A4nn%C3%B6t%29&oldid=12379948#Summary

Details

Reference
bz42114

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:05 AM
bzimport set Reference to bz42114.
bzimport added a subscriber: Unknown Object (MLST).

Local consensus was found on fi.wikipedia (9 in favour, one abstention, none against) and we've also been provided a nice summary.

Let's call this assigned: it will be "fixed" together with bug 42105.

Thank you to the fi. community to have discussed the matter.

Changes have been incorporated in Gerrit change 33390.

For further tracking, please refer to bug 42015.

Reopening because it looks like that got abandoned.

Actually it looks like this was not valid at time of bug creation and is not valid now:

(fiwiki under wgRemoveGroups:)

a9565347 (Reedy 2012-05-08 23:23:24 +0100 8204) 'bureaucrat' => array( 'sysop', 'bureaucrat', 'arbcom' ),

Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya. · View Herald TranscriptJan 28 2016, 6:10 PM